body.home .post
{
  float:left;
  position:inherit;
  margin:0;
}

.alignright
{
  float:right;
  display:inline;
  margin:0;
}

.nav-prev.fl
{
  float:left;
  width:580px;
}

.nav-prev
{
  font-size:12px;
  line-height:120%;
  margin:15px 0 0;
}

.nav-prev-top.fl
{
  float:left;
  width:580px;
  margin:0;
}

.nav-prev-top
{
  font-size:12px;
  line-height:120%;
}

.navlinksleft
{
  float:left;
  width:290px;
}

.navlinksmiddle
{
  float:left;
  width:0;
  margin:0;
}

.navlinksright
{
  float:left;
  width:290px;
  text-align:right;
}

.navlinkrightarrow
{
  width:10px;
  float:left;
  color:#888;
}

.homemorewrap
{
  width:580px;
  float:left;
  margin:20px 0 0;
}

body
{
  background:#fbeea9 url(images/header-bgimage.png) no-repeat top center;
  border-top:0;
}

.entry img,img.thumbnail
{
  border:0;
  background:none;
  padding:0;
}

.entry,.entry p
{
  font-size:13px;
  color:#3e3e3e;
  font-family:arial, sans-serif;
}

#logo img
{
  width:980px;
}

#logo
{
  width:980px;
}

#header
{
  height:180px;
  width:980px;
  background:url() no-repeat center;
  overflow:hidden;
  padding:0;
}

.two-col-left-960 #main-sidebar-container #main
{
  width:580px;
}

.width-960 .col-full
{
  width:900px;
}

.width-960 #wrapper
{
  margin-left:auto;
  margin-right:auto;
  width:900px;
  background:url(images/contentbg.jpg) repeat-y;
  padding-top:44px;
}

#wrapper
{
  background-color:#FFF;
  border-radius:0 0 10px 10px;
  padding-left:40px;
  padding-right:40px;
}

a:link,a:visited
{
  color:#2c7458;
  text-decoration:underline;
}

a:hover
{
  text-decoration:none;
}

a.bigbold
{
  font-size:14px;
  font-weight:bold;
}

p.size14
{
  font-size:14px;
}

hr
{
  margin:10px 0;
}

hr.workwithus
{
  margin:26px 0 10px;
}

small
{
  font-size:11px;
  line-height:100%;
  font-style:italic;
  letter-spacing:-.3px;
}

.hide
{
  display:none;
}

div#wrapper div#content.col-full div#main-sidebar-container div#main div.entry form table.tafFooterTable tbody tr td input.submitButtonEntry
{
  background: #2C7458;
  border: 0px;
  border-radius: 6px 6px 6px 6px;
  color: #FFFFFF;
  font-size: 13px;
  height: 37px;
  width: 80px;
}

.entry ul
{
  margin:0 0 15px;
  padding:0 0 0 50px;
}

.entry ol
{
  margin:0 0 15px;
  padding:0 0 0 50px;
}

.entry blockquote
{
  background:none;
  color:#444;
  margin:0;
  padding:0 40px 0 20px;
}

.entry blockquote p
{
  border-left:0 solid #E6E6E6;
  font-style:normal;
  margin:20px;
  padding:0 0 0 20px;
}

textarea.contactMessage
{
  width:284px;
  height:60px;
}

*textarea.contactMessage
{
  width:271px;
  height:60px;
}

table.tafFooterTable td.comment
{
  vertical-align:top;
}

img.gplogo
{
  padding:5.4px 0 0;
}

#top
{
  background:url(images/topnavbg.jpg) repeat-x scroll 0 0 transparent;
  height:38px;
}

#top p
{
  color:#57788E;
  float:left;
  font-size:11px;
  height:29px;
  text-transform:uppercase;
  width:170px;
  padding:9px 0 0;
}

#top .nav a
{
  color:#A0B6C6;
  font:12px Arial,sans-serif;
  padding:10px 8px 8px;
}

#top .nav li
{
  border-left:1px solid #334E61;
  border-right:1px solid #1C3242;
}

#top .nav li:hover
{
  background:none;
}

#top .nav li:first-child
{
  border-left:0 solid #334E61;
  border-right:1px solid #1C3242;
}

#top .nav li:last-child
{
  border-left:1px solid #334E61;
  border-right:0 solid #1C3242;
}

#top .nav a:hover,#top .nav li.current_page_item a,#top .nav li.current_page_parent a,#top .nav li.current-menu-ancestor a,#top .nav li.current-cat a,#top .nav li.current-menu-item a,#top .nav li.sfHover
{
  background:none;
  border-radius:0;
  -moz-border-radius:0;
  -webkit-border-radius:0;
  color:#d0dee8;
}

.width-960 .col-full-top
{
  width:980px;
  margin:0 auto;
}

#top .toplogo
{
  width:305px;
  height:38px;
  float:left;
}

#top .toplinks
{
  width:505px;
  height:38px;
  float:left;
}

.contactbar
{
  width:980px;
  height:54px;
  /*background:url(images/contactbarbg2.jpg) no-repeat;*/
  -moz-border-radius-topleft:10px;
  -moz-border-radius-topright:10px;
  -moz-border-radius-bottomright:0;
  -moz-border-radius-bottomleft:0;
  border-top-left-radius:10px;
  border-top-right-radius:10px;
  border-bottom-right-radius:0;
  border-bottom-left-radius:0;
  border-left:1px solid #D2D2D2;
  border-right:1px solid #D2D2D2;
  border-top:1px solid #D2D2D2;
  /*border-bottom:0;*/
  background-color: #eaeaea;
  border-bottom: 3px solid #dadada;
  overflow:hidden;
  margin:0 auto;
}

.contacticons
{
  float:left;
  height:54px;
  width:170px;
  margin:7px 0 0 95px;
  padding:0;
}

.contactheader
{
  float:left;
  height:54px;
  width:120px;
  margin:0;
  padding:0;
}

.contactheader p
{
  background:url(images/followarrow.png) no-repeat scroll 0 17px transparent;
  color:#264052;
  font-size:12px;
  text-transform:uppercase;
  padding:15px 0 0 18px;
}

.contactsearchtags
{
  background:url(/wp-content/uploads/2012/06/btn-contactbg.png) no-repeat scroll 10px 9px transparent;
  /*float:left;*/
  float: right;
  height:40px;
  width:150px;
  margin:0 0 0 65px;
  padding:15px 0 0 25px;
}

.contactsearchtags p
{
  font-size:12px;
  height:54px;
  float:left;
  text-transform:uppercase;
  color:#264052;
  padding:0 7px 0 0;
}

.contactsearchtags select
{
  width:91px;
  float:left;
  margin:0;
  padding:0;
}

.contactsearchform
{
  float:left;
  height:54px;
  width:330px;
  margin:0;
  padding:0;
}

.contactsearchform p
{
  color:#747474;
  float:left;
  font-size:13px;
  height:54px;
  padding:14px 0 0;
}

div.icons
{
  width:34px;
  height:34px;
  text-indent:-9999px;
  -moz-border-radius:6px;
  border-radius:6px;
  float:left;
  margin:0 6px 0 0;
  padding:0;
}

div.icons.facebook
{
  background:#1c5983 url(images/icon-facebook.png) no-repeat center;
}

div.icons.twitter
{
  background:#4898a6 url(images/icon-twitter.png) no-repeat center;
}

div.icons.linkedin
{
  background:#2974a9 url(images/icon-linkedin.png) no-repeat center;
}

div.icons.rss
{
  background:#d47b08 url(images/icon-rss.png) no-repeat center;
}

.search_main
{
  width:275px;
  float:left;
}

.searchform input.s
{
  background:none repeat scroll 0 0 #FFF;
  border:1px solid #c4c4c4;
  color:#777;
  width:245px;
  margin:8px 0 0;
  padding:8px;
}

.searchform
{
  border:0;
}

.searchform input.submit
{
  background:none repeat scroll 0 0 #E4E4E4;
  border:1px solid #D1D1D1;
  -webkit-padding:0;
  position:absolute;
  right:-3px;
  top:8px;
  height:13px;
  margin:0;
  padding:8px;
}

div.contactsearchform div#newsletter form div.right input.submit
{
  background:url(images/GoButton.png) no-repeat scroll 0 0 transparent;
  border:0 none;
  height:30px!important;
  -webkit-margin:4px 0 0 5px;
  width:44px!important;
  margin:2px 0 0 5px;
  padding:0 0 1px;
}

div.contactsearchform div#newsletter form div.left input.email
{
  -webkit-padding:7.5px 7px!important;
  width:203px;
  padding:8px 7px!important;
}

div.contactsearchform #newsletter
{
  height:31px;
  width:285px;
  margin:0 0 0 40px;
  padding:8px 0 0;
}

div.contactsearchform div#newsletter form div.left
{
  height:30px;
  width:220px;
  float:left;
}

div.contactsearchform div#newsletter form div.right
{
  height:30px;
  width:44px;
  float:left;
}

.widget
{
  margin:0 0 60px;
}

.widget h3
{
  border-bottom:1px solid #E6E6E6;
  color:#264052;
  font:bold 19px/100% Arial,sans-serif;
  text-transform:none;
  margin:0 0 12px;
  padding:0 0 8px;
}

.two-col-left #main-sidebar-container #sidebar
{
  width:275px;
}

.widget_recent_entries ul
{
  list-style:none;
  padding:0;
}

.widget_rrm_recent_posts ul li
{
  background:url(images/icon-pencil.png) no-repeat 0 5px;
  list-style:none;
  padding:3px 0 3px 24px;
}

.widget_rrm_recent_posts ul li a
{
  padding:0;
}

.widget ul
{
  padding:0;
}

.widget ul li
{
  list-style:none;
}

.widget ul.default
{
  padding:0 0 0 30px;
}

.widget ul.default li
{
  list-style:disc;
}

.widget ol.default
{
  padding:0 0 0 30px;
}

.widget ol.default li
{
  list-style-type:decimal;
}

input#newsEmail
{
  width:261px;
  height:24px;
  background:none repeat scroll 0 0 #FEFEFE;
  border:1px solid #E5E3E3;
  font-size:13px;
  margin:0 0 3px;
}

input#newsName
{
  width:123px;
  height:24px;
  background:none repeat scroll 0 0 #FEFEFE;
  border:1px solid #E5E3E3;
  font-size:13px;
}

input#newsName2
{
  width:123px;
  height:24px;
  background:none repeat scroll 0 0 #FEFEFE;
  border:1px solid #E5E3E3;
  font-size:13px;
}

input#btnSend
{
  width:80px;
  height:37px;
  background:#2c7458;
  -moz-border-radius:6px;
  border-radius:6px;
  font-size:13px;
  border:0;
  color:#fff;
}

input.checkbox
{
  border:0;
  margin:20px 2px 3px 0;
  padding:0;
}

.fineprint
{
  font-size:10px;
  line-height:100%;
  font-style:italic;
  letter-spacing:-.3px;
  float:right;
  margin-top:-40px!important;
}

.submitarea
{
  width:275px;
  float:left;
}

.bookad
{
  margin:0 0 60px;
}

.resources
{
  background:url(images/resourcesbg.png) no-repeat scroll 0 0 #FFF;
  width:253px;
  -moz-border-radius-topleft:0;
  -moz-border-radius-topright:0;
  -moz-border-radius-bottomright:6px;
  -moz-border-radius-bottomleft:6px;
  border-top-left-radius:0;
  border-top-right-radius:0;
  border-bottom-right-radius:6px;
  border-bottom-left-radius:6px;
  border-left:1px solid #DADADA;
  border-right:1px solid #DADADA;
  border-bottom:1px solid #DADADA;
  padding:10px;
}

.resources .left
{
  font-size:14px;
  font-weight:bold;
  text-transform:uppercase;
  color:#264052;
  text-align:left;
}

.resources p
{
  padding:0 0 10px;
}

.resources .right
{
  padding:0 0 0 55px;
}

.resources .right a
{
  font-size:10px;
  text-transform:uppercase;
  color:#2c7458;
  text-decoration:none;
  text-align:right;
}

.resources p a:hover
{
  text-decoration:underline;
}

.resources ul
{
  list-style:none;
  margin:0;
  padding:0;
}

.resources li
{
  background:url(images/icon-pdf.png) no-repeat left top;
  font-size:12px;
  line-height:120%;
  list-style:none outside none;
  margin:0;
  padding:0 0 8px 25px;
}

.resources li a
{
  color:#3E3E3E;
  letter-spacing:-.2px;
  text-decoration:none;
}

.resources li a:hover
{
  text-decoration:underline;
}

.post .title,.page .title
{
  font-size:24px;
  letter-spacing:-1px;
  border-bottom:1px solid #e7e8e9;
  margin:0 0 5px;
  padding:0 0 5px;
}

.post .title,.page .title a
{
  color:#2c7458;
}

.post .title,.page .title,.post .title a:link,.post .title a:visited,.page .title a:link,.page .title a:visited
{
  color:#2c7458;
}

.post-meta
{
  font-family:arial, sans-serif;
  color:#979898;
  margin:0 0 20px;
}

.post-meta a
{
  text-decoration:underline;
  color:#979898;
}

.post-meta a:hover
{
  text-decoration:underline;
  color:#2c7458;
}

.post-more
{
  font-size:12px;
  background:#F2F2F2;
  border-bottom:1px solid #F2F2F2;
  border-top:4px solid #F2F2F2;
  -moz-border-radius:6px;
  border-radius:6px;
  text-transform:none;
  padding:3px 0 8px 12px;
}

.post-more-home
{
  font-size:12px;
  background:#F2F2F2;
  border-bottom:1px solid #F2F2F2;
  border-top:4px solid #F2F2F2;
  -moz-border-radius:6px;
  border-radius:6px;
  text-transform:none;
  width:300px;
  float:left;
  padding:3px 0 8px 12px;
}

.homeshare
{
  padding:5px 0 0 355px;
}

.comments a
{
  color:#264052;
}

.comments a:hover
{
  color:#264052;
  text-decoration:underline;
}

.read-more a
{
  color:#2c7458;
}

.read-more a:hover
{
  color:#2c7458;
  text-decoration:underline;
}

.woo-pagination
{
  text-align:left;
}

.dottedborder
{
  width:100%;
  height:19px;
  background:url(images/dottedborder.jpg) repeat-x;
  _margin:40px 0 0 0;
  float:left;
  margin:40px 0 45px;
}

.post-entries
{
  margin:0 0 20px;
}

.singleshare
{
  background:none repeat scroll 0 0 #EFEFEF;
  min-height:222px;
  width:540px;
  -moz-border-radius:7px;
  border-radius:7px;
  padding:20px;
}

.singleshare h3
{
  font-size:17px;
  font-weight:bold;
  font-family:arial, sans-serif;
  color:#264052;
  margin:0 0 10px;
}

.shareicons
{
  margin:0;
  padding:0 0 18px;
}

div#tafFormPostC strong
{
  color:#264052;
  font-size:17px;
  padding:0 0 10px;
}

div#tafFormPostC input.submitButton
{
  background:none repeat scroll 0 0 #2C7458;
  border:0 none;
  border-radius:6px 6px 6px 6px;
  color:#FFF;
  font-size:13px;
  height:37px;
  width:103px;
  margin:2px 0 0;
}

div#tafFormPostC p
{
  font-size:10px;
  font-style:italic;
  letter-spacing:-.3px;
  line-height:100%;
}

div#tafFormPostC input
{
  background:none repeat scroll 0 0 #F9F9F9;
  border:1px solid #D9D9D9;
  width:185px;
  margin:0 10px 10px 0;
  padding:8px;
}

div#respond input#submit
{
  background:none repeat scroll 0 0 #2C7458;
  border:0 none;
  border-radius:6px 6px 6px 6px;
  color:#FFF;
  font-size:13px;
  height:37px;
  width:150px;
}

textarea.mar8T
{
  background:none repeat scroll 0 0 #F9F9F9;
  font:11.5px/1.5em Arial,sans-serif;
  letter-spacing:.5px;
}

#comments
{
  border-top:0;
  margin:0;
  padding:0;
}

#comments h3
{
  border-bottom:1px solid #E7E8E9;
  color:#264052;
  font:bold 19px/100% Arial,sans-serif;
  text-transform:none;
  margin:0 0 12px;
  padding:0 0 8px;
}

h3.comments
{
  border-bottom:1px solid #E7E8E9;
  color:#264052;
  font:bold 19px/100% Arial,sans-serif;
  text-transform:none;
  margin:45px 0 0;
  padding:0 0 8px;
}

h4.comments
{
  border-bottom:0 solid #E7E8E9;
  color:#264052;
  font:bold 16px/100% Arial,sans-serif;
  text-transform:none;
  margin:0;
  padding:0 0 8px;
}

#comments .comment
{
  margin-top:0;
}

iframe.twitter-share-button
{
  margin:0;
}

table.tafPostTable
{
  margin:15px 0 0;
}

#comments .comment .comment-container
{
  padding:15px 20px 10px;
}

#comments .avatar
{
  margin:0;
}

#respond
{
  margin:20px 0 0;
}

#commentform #submit
{
  margin:15px 0;
}

input#subscribe-reloaded
{
  border:0;
  margin:0;
  padding:0 5px 0 0;
}

.footerwrap
{
  background:url(images/footerwrapbg.jpg) repeat scroll 0 0 transparent;
  border-top:1px solid #E1D38C;
  margin:45px auto 0;
  padding:0 0 40px;
}

#footer
{
  background:#264052;
  border:0;
  _padding:20px 20px 60px 0;
  padding:20px 20px 60px 0;
}

.innerfootbottom
{
  width:980px;
  margin:0 auto;
}

#footer-widgets .widget
{
  margin:0 0 20px;
}

.widget p,.widget .textwidget
{
  color:#373737;
}

#footer-widgets a
{
  color:#2c7458;
}

#footer-widgets a:hover
{
  color:#2c7458;
  text-decoration:underline;
}

#footer-widgets.col-3 .block
{
  padding:20px 49px 0 0;
}

.width-960 #footer-widgets .block.footer-widget-1
{
  width:290px;
  padding:20px 49px 0 0;
}

.width-960 #footer-widgets .block.footer-widget-2
{
  width:290px;
  padding:20px 49px 0 0;
}

.width-960 #footer-widgets .block.footer-widget-3
{
  padding:20px 0 0;
}

.width-960 #footer-widgets .block.footer-widget-3 input
{
  border:1px solid #dacb7f;
  background:#fbf3ca;
}

.width-960 #footer-widgets .block.footer-widget-3 textarea
{
  border:1px solid #dacb7f;
  background:#fbf3ca;
  width:269px;
}

.width-960 #footer-widgets .block.footer-widget-3 .submitButton
{
  background:none repeat scroll 0 0 #2C7458;
  border:0 none;
  border-radius:6px 6px 6px 6px;
  color:#FFF;
  font-size:13px;
  height:37px;
  width:103px;
}

#footer-widgets .widget h3
{
  border-bottom:0 solid #E6E6E6;
  color:#264052;
  font:bold 24px/100% Arial,sans-serif;
  letter-spacing:-1px;
  text-transform:none;
  margin:0;
  padding:0 0 20px;
}

#footer-widgets
{
  border-top:0 solid #E6E6E6;
  width:980px;
  padding:35px 0 0;
}

#footer p
{
  color:#a0b6c6;
  font-size:12px;
  font-family:arial, sans-serif;
  font-style:normal;
}

#footer a
{
  color:#a0b6c6;
  text-decoration:underline;
}

#footer a:hover
{
  color:#a0b6c6;
  text-decoration:none;
}

ul.hosting
{
  list-style:none;
  padding:18px 0 55px;
}

ul.hosting li
{
  float:left;
  margin:0 3px 0 0;
  padding:0;
}

ul.hosting li a
{
  background:#2c7458;
  color:#fff!important;
  -moz-border-radius:6px;
  border-radius:6px;
  padding:5px 8px;
}

span.footerborder
{
  color:#3a5a70;
}

#success,#successPost
{
  display:none;
}

#bademail,#bademailPost
{
  display:none;
}

#badserver,#badserverPost
{
  display:none;
}

.taf-comment-box
{
  border:1px solid #D9D9D9;
  width:405px;
}

.wpcf7-use-title-as-watermark
{
  color:#666!important;
}

a.contactandy
{
  background:url(/wp-content/uploads/2012/05/icon-mail.png) no-repeat scroll left center transparent;
  text-decoration:none;
  padding:3px 0 2px 25px;
}

#footer-widgets input#newsEmail
{
  width:281px;
  height:24px;
  font-size:13px;
  margin:0 0 3px;
}

#footer-widgets input#newsName,#footer-widgets input#newsName2
{
  width:133px;
  height:24px;
  font-size:13px;
}

div.block .post .sharedaddy
{
  display:none;
}

img#wpstats {
    display: none;
}

select[name="archive-dropdown"]
{
  border: 1px solid #c4c4c4;
  background: #fff url('/wp-content/uploads/2014/07/DIW-Website-Image-Dropdown-Button.png') no-repeat 101% 50%;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-appearance: none;
  width: 100%;
  padding: 8px;
  font-family: arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #3e3e3e;
}

@media screen and -webkit-min-device-pixel-ratio0 {
  .searchform input.submit
  {
    height:13px;
  }
}